Subject: Ticket Assigned - Re: Forgot your password?
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 25 Oct 2020 10:12:50 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Forgot your password? Hi, plzzz help me
I forget my password then I tried 7 time but still not working ...how can I
open my tracking parcel ....even I follow all instructions but still not
working

On Sun, 25 Oct 2020, 1:15 pm Splash Fashions, <[email-masked]>
wrote:

> Here’s how to reset it.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Reset your password.
> Hi Zara Yaser, please click here to create a new password.
> Reset password
> <https://www.splashfashions.com/ae/en/login/pw/change?token=S%2FU4T5gDIZ8X5cUtHlCUVBNJ2b5P6GqUeReDnU8uBVLE7z4rQgsoy4mc97fPhJetxeYfFRs9%2FSnzdwft%2BKal8mM2oBDZqkhxqTuJCNPICs7WIWeQZJqIdWUWviQuI8kl7jjSr8B7CjdWy7LQrv5QfA%3D%3D&utm_source=hybris&utm_medium=email&utm_campaign=>
> If the reset password page does not launch, open a browser, paste the link
> in the address bar
> and press Enter or Return.
>
> https://www.splashfashions.com/ae/en/login/pw/change?token=S%2FU4T5gDIZ8X5cUtHlCUVBNJ2b5P6GqUeReDnU8uBVLE7z4rQgsoy4mc97fPhJetxeYfFRs9%2FSnzdwft%2BKal8mM2oBDZqkhxqTuJCNPICs7WIWeQZJqIdWUWviQuI8kl7jjSr8B7CjdWy7LQrv5QfA%3D%3D
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1616703